@font-face {
    font-family: 'Montserrat';
    src: url('../font/Montserrat/Montserrat-VariableFont_wght.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat-Black';
    src: url('../font/Montserrat/static/Montserrat-Black.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

.highlight_text {
    font-family: 'Montserrat-Black' !important;
    font-weight: bolder !important;
    color: #2F1583 !important;
    font-size: 50px !important;
    justify-content: center;
    align-items: center;
    display: flex;
    /* font-style: italic; */
}
@media screen and (max-width: 610px) {
    .highlight_text {
        font-size: 40px !important; 
    }
    .bonus_button {
        font-size: 18px !important;
    }
}


.Header,

Main {

    width: 100%;

    margin: auto;
    /* background-color: rgba(0, 0, 0, 0.1); */
    padding: 0px 50px;
    padding-bottom: 30px;

}

.banner_section {



    /* background-color: aqua; */

    /* margin-top: 50px; */

    display: flex;

    flex-direction: column;

    justify-content: center;

    text-align: center;

    gap: 20px;

    /* margin-top: 60px; */

    /* margin-bottom: 20px; */
    align-items: center;

}



.banner_title {

    font-size: 50px !important;

    font-weight: bold !important;

    font-family: "Montserrat-Black" !important;
}



.banner_discription {

    font-size: 20px !important;

    font-weight: 400 !important;

    margin-bottom: 20px !important;

    font-style: italic !important;

}



.banner_img_container {

    display: flex;

    /* gap: 10px; */

    justify-content: center;

    gap: 30px;
    width: 100%;

}



.banner_img_div {

    width: 50%;

}

.bonus-image {
    height: 400px;
}

.bonus-2-row {
    margin-top: 50px;
}

.banner_img {

    text-align: center;

    height: 330px;

    width: 330px;

    margin-bottom: 10px;

    object-fit: cover;

}



.img_footer_text {

    font-weight: bold;

    font-size: 25px;

    font-style: italic;

    color: #2F1583 !important;

    line-height: 1.5;
}



.banner_text_div {

    width: 50%;

    display: flex;

    flex-direction: column;

    justify-content: center;

    align-items: center;





}



.banner_text_div h1 {

    margin-bottom: 20px;

    font-size: 46px;

    width: 100%;

    text-align: left;

    /* background-color: aqua; */

}



.banner_text_div p {

    font-weight: 300;

    font-size: 25px;

    text-align: justify;

    line-height: 39px;

    /* font-size: clamp(1.0725rem, 1.0625rem + 1.75vw, 1.69rem); */



}



.register_button {

    width: 100%;

    background-color: rgb(244, 16, 16);

    padding: 10px 5px;

    font-size: 20px;

    font-weight: bold;

    color: white;

    text-transform: uppercase;

    border: none;

    border-radius: 10px;

    cursor: pointer;

}









/* dicover */



.discover_section {

    /* width: 80%; */

    margin: auto;

    display: flex;

    flex-direction: column;

    gap: 15px;

    /* background-color: aqua; */

    margin-bottom: 0px;

    font-size: 24px;

}



.discover_section h1 {

    font-weight: bolder;

    font-size: 30px;

    text-align: center;

    margin-bottom: 7px;

}



.discover_section p {

    font-weight: 500;

    font-style: normal;

}



/* checkOut */



.checkout_title {
    text-align: center;
    font-family: 'Montserrat-Black' !important;
}



.checkout_title h1 {

    font-size: 40px;

    font-weight: 700;

}



.checkout_title p {

    font-size: 2px;

    margin: 10px;

    font-style: italic;

}



.checkout_img {

    margin-top: 50px;

    margin-bottom: 50px;

    display: flex;

    justify-content: space-between;

}



.checkout_img img {

    height: 300px;

}



/* bonues */



.bonus_section {

    font-weight: 600;

    /* margin-top: 100px; */

    margin-bottom: 20px;

    margin-top: 0px !important;

    padding-top: 0px !important;
}



.bonus_section h1 {

    text-align: center;

    margin-bottom: 15px;

    font-size: 33px;

    font-weight: 900;

}



.bonus_section p {

    font-size: 20px;

    margin-bottom: 8px;

}



.bonus_button_div {

    margin-top: 45px;

}



.bonus_button {

    /* margin-top: 50px; */

    width: 100%;
    
    background-color: #ca944b;

    padding: 10px 5px;

    font-size: x-large;

    font-weight: bold;

    color: white;

    border: none;

    border-radius: 10px;

    font-family: 'Montserrat-Black' !important;

}

.normal_text {

    font-weight: 300;

}



/* footer */

.footer {
    /* margin-top: 50px; */
    height: auto;

    width: 100%;

    display: flex;

    justify-content: center;

    align-items: center;

    background-color: rgba(0, 0, 0);

    padding: 10px 25px;

    text-align: center;
}

.footer p {

    font-size: 11px;

}




/* form */

.register_section {

    /* background-color: #ffffff; */

    border-radius: 16px;

    padding: 5px;

    width: 540px;

    max-width: max-content;

    height: max-content;

    text-align: center;

    margin: auto;

    padding: 20px;

    background-color: rgba(50, 50, 50)

}



.register_section h1 {

    margin-bottom: 20px;

}



.register_form {

    display: flex;

    flex-direction: column;

    gap: 10px;



}

#lead_capture input {
    color: black !important;
}

.register_form input {

    padding-left: 10px;

    padding: 10px;

    font-size: 20px;

    border: none;

    border-radius: 10px;

    background-color: #F9FBFD !important;

    width: 100%;

    color: black !important;
}



.form_contact {

    display: flex;

    gap: 7px;

    /* width: 100%; */

}

.mb-3 {
    margin-bottom: 0.75rem !important;
}

.form-control-lg {
    min-height: calc(1.5em + 1rem + calc(var(--bs-border-width)* 2));
    padding: 0.5rem 1rem;
    font-size: 1.1875rem;
    border-radius: var(--bs-border-radius-lg);
}


.form-controls {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--bs-body-color);
    appearance: none;
    background-color: var(--bs-body-bg);
    background-clip: padding-box;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: var(--bs-border-radius);
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}


.bg-light {
    background-color: rgba(0, 0, 0, 0.1) !important;
    }

.form-select,

.dropdown {

    width: 100%;

    height: 45px;

    border: none;

    border-radius: 7px;

    font-size: 20px;

    padding-left: 5px;

}



/* responsive */

@media screen and (max-width: 950px) {
    .banner_img_container {
        display: flex;
        gap: 10px;
        justify-content: center;
        gap: 50px;
        width: 100%;
        flex-direction: column;
    }

    .banner_img_div {
        width: 100%;
    }

    .banner_text_div {
        width: 100%;
        padding: 0px 20px;

    }

    .banner_text_div h1 {
        text-align: center;
    }

    .banner_text_div p {
        text-align: center;
    }
}

@media screen and (max-width: 610px) {
    .navbar {
        font-size: 24px;
        line-height: 50px;
    }
    .Header, Main {
        margin: auto;
        width: 100%;
        /* background-color: #fff; */
        padding: 0px 20px;
        padding-bottom: 30px;
        overflow-x: hidden;
    }
    .discover_section {
        margin-bottom: 0px;
    }
    .navbar_section {
        font-size: 10px;
    }
    .banner_title, .banner_text_div h1, .discover_section h1, .checkout_title h1, .bonus_section h1 {
        font-size: 25px;
        text-align: center;
    }
    .banner_discription, .discover_section p, .checkout_title p, .bonus_section p {
        font-size: 18px;
    }
    .banner_text_div p {
        font-size: 21px;
        text-align: center;
        padding: 0px 10px;
    }
    .banner_img_container {
        flex-direction: column;
        width: 100%;
    }
    .banner_title {
        font-size: 33px !important;
        font-weight: bold !important;
    }
    .banner_img_div {
        width: 100%;
    }
    .banner_text_div {
        width: 100%;
    }
    .banner_text_div {
        width: 100%;
    }
    .checkout_img {
        flex-direction: column;
        gap: 15px;
    }
    .form_contact {
        flex-direction: column;
    }
    .register_section {
        width: 90%;
    }
}

/* CSS (styles.css) */

.popup {

    display: none;

    /* Hidden by default */

    position: fixed;

    /* Stay in place */

    z-index: 101;

    /* Sit on top */

    left: 0;

    top: 0;

    width: 100%;

    /* Full width */

    height: 100%;

    /* Full height */

    overflow: auto;

    /* Enable scroll if needed */

    background-color: rgb(0, 0, 0);

    /* Fallback color */

    background-color: rgba(0, 0, 0, 0.4);

    /* Black w/ opacity */

    padding-top: 100px;

}



.popup-content {

    background-color: #fefefe;

    margin: auto;

    padding: 20px;

    border: 1px solid #888;

    width: 80%;

    animation-name: fadeIn;

    animation-duration: 0.4s;


}



/* Add Animation */

@keyframes fadeIn {

    from {

        opacity: 0
    }



    to {

        opacity: 1
    }

}



.close {

    color: #aaaaaa;

    float: right;

    font-size: 28px;

    font-weight: bold;

}



.close:hover,

.close:focus {

    color: #000;

    text-decoration: none;

    cursor: pointer;

}

/* Animation for the popup */

@keyframes fadeIn {

    from {

        opacity: 0;

    }



    to {

        opacity: 1;

    }

}



@keyframes fadeOut {

    from {

        opacity: 1;

    }



    to {

        opacity: 0;

    }

}



/* Apply animation to the popup background */

.popup {

    animation: fadeIn 1s;

}



/* Apply animation to the popup content */

.popup-content {

    /* ... other styles ... */

    animation: fadeIn 1s;

}



/* Hidden state for the popup (for fading out) */

.fade-out {

    animation: fadeOut 1s;



    /* Will be set after animation */

}

.site-header {
    background: #fff;
    -webkit-box-shadow: 0 0 15px rgba(197, 188, 188, 0.5);
    box-shadow: 0 0 15px rgba(197, 188, 188, 0.5);
}

p {
    color: #000 !important;
}

.making-fixed {
    position: fixed !important;
    width: 100%;
    background: #fff;
    -webkit-box-shadow: 0 0 15px rgba(197, 188, 188, 0.5);
    box-shadow: 0 0 15px rgba(197, 188, 188, 0.5);
}

.latest-projects-section-s2 {
    padding-bottom: 0px;
}


.latest-projects-section-s2 .owl-theme .owl-controls {
    margin-top: 0;
    position: absolute;
    bottom: 56%;
    /* top: auto; */
    width: 100%;
}

@media (min-width: 992px) {
    .section-title-s4{
        padding-right: 5rem !important;
    }
    
}

.owl-next {
    left: 93%;
    position: absolute;
    /* left: 0; */
    /* margin-left: -100%; */

}

.owl-prev {
    position: absolute;
    right: 93%;
}

.latest-projects-section-s2 .owl-theme .owl-controls .owl-nav [class*=owl-] {
    padding: 10px 12px;
    background: #ffffff;
    border-radius: 0;
    -webkit-box-shadow: 0 0 15px #88888866;
    box-shadow: 0 0 15px #88888866;
    color: #000000;
}


html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
li,
td,
th {
    color: white !important;
}


.theme-btn,
.theme-btn-s2,
.submit-btn {

    background: #EEBC74 !important;
}

.register_button {

    background-color: #EEBC74;

}

.latest-projects-section-s2 .owl-theme .owl-controls .owl-nav [class*=owl-]:hover {

    background: #EEBC74;
}

.theme-btn:after,
.theme-btn-s2:after,
.submit-btn:after {
    background: #EEBC74;

}

.site-header .navbar-header button {
    background-color: #EEBC74;

}

.faq_section {
    width: 100%;
    margin: auto;
    font-family: 'Montserrat', sans-serif;
}

.faq-title {
    text-align: center;
    margin-bottom: 20px;
}

.faq-item {
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
}

.faq-question {
    font-weight: bold;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease, padding 0.3s ease;
    padding: 0 10px;
}

.faq-item.active .faq-answer {
    max-height: 200px; 
    padding: 10px 10px;
}

.arrow {
    transition: transform 0.3s ease;
}

.faq-item.active .arrow {
    transform: rotate(180deg);
}
.big {
    font-family: 'Montserrat-Black', sans-serif;
}

.discover_blue, .blue {
    color: #6f8594 !important;
}

.banner_blue {
    color: #6f8594 !important;
    font-family: 'Montserrat-Black' !important;
}

.about_host, .checkout_title2, .discover_here, .faq-title{
    font-family: 'Montserrat-Black' !important;
    font-size: xx-large !important;
}

.discover_here {
    font-size: 2.5rem !important;
}

.sub_title {
    font-size: x-large !important;
    color: #2F1583 !important;
    font-weight: bold;
    line-height: 1;
}

.checkout_img {
    margin-top: 0px !important;
}

.popup_title{
    font-size: 30px;
    font-weight: bold;
    padding-top: 0px !important;
    margin-top: 0px !important;
    font-family: 'Montserrat-Black' !important;
}

#phone, #date {
    background-color: white !important;
    color: #888;
    justify-content: center;
    align-items: center;
    height: 50px;
    border-radius: 10px;
}

#about_title {
    padding-top: 0px !important;
    margin-top: -30px !important;
    align-items: top;
}

/* why doesn't the video tag #introVideo obey the max-width of the <main>? */
video { 
    overflow: auto;
    max-width: 600px;
}

.video_container {
    display: flex;
    margin-top: 5px !important;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.popup_page-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    display: flex;
    justify-content: center;
    align-items: center;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s;
    z-index: 1000; /* Ensure the overlay is on top */
    overflow: hidden;
}
.popup_page {
    padding: 20px;
    width: 100%;
    height: 100%;
    position: relative;
    border-radius: 10px;
    text-align: center;
    overflow-x: hidden;
}
.popup_page_img {
    width: 10%;
    height: auto;
    object-fit: cover;
    border-radius: 10px 10px 0 0;
    position: relative;
}
.popup_page p {
    font-size: medium !important;
    line-height: 1.3em !important;
}
.popup_page .close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    background: transparent;
    border: none;
    font-size: 18px;
    cursor: pointer;
}
.popup_page form input{
    width: 40%;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.popup_page form button {
    background-color: #ca944b;
    color: white;
    border: none;
    cursor: pointer;
    width: 40%;
    padding: 10px;
}
.popup_page form button:hover {
    background-color: #1e0e60;
}
.popup_page form input {
    border: 1px solid #ccc;
}
.popup_page-overlay.show {
    visibility: visible;
    opacity: 1;
    overflow-y: visible;
    overflow-x: hidden;

}
.popup_page-container {
    display: flex;
    justify-content: center;
}
.popup_image {
    max-width: 400px;
    max-height: 400px;
}

.popup_page-content {
    max-width: 50%;
    padding-left: 20px;
    justify-content: left !important;
    text-align: left !important;
}

/* Media query for screens narrower than 892px */
@media (max-width: 892px) {
    .popup_page-container {
        flex-direction: column;
        align-items: center;
    }

    .popup_page-content {
        max-width: 100%;
        padding-left: 0;
        text-align: center !important;
    }

    .popup_page form input, .popup_page form button {
        width: 80%; 
    }
    .popup_image {
        max-width: 170px; 
        max-height: 170px;
    }
    .pop_up_title {
        font-size: larger !important;
        font-weight: bold !important;
    }
    .pop_up_subtitle {
        font-size: medium !important;
    }
    .popup_page-content-header {
        font-size: large !important;
    }
    .popup_page-join {
        font-size: large !important;
    }
}

#lead_name, #lead_email {
    width: 80%;
}

.yellow {
    color: #EEBC74;
}

#popup_page_button:hover, #registerBtn4:hover, #registerBtn3:hover, #registerBtn2:hover, #registerBtn1:hover, #registerBtn:hover {
    background: #aa854c !important;
}